
 LinHES - Bug # 857: zoneminder/lighttpd config

Status: Closed Priority: Normal
Author: jams Category:
Created: 10/29/2012 Assignee: jams
Updated: 11/01/2012 Due date:
Description: http://forum.linhes.org/viewtopic.php?f=24&t=22776&p=135694&hilit=zoneminder#p135650

Associated revisions
11/01/2012 01:48 pm - jams
rhino: recompile for zoneminder

refs #857

11/01/2012 01:49 pm - jams
perl-net-smtp-ssl:  recompiled for 64 bits

ref #857

11/01/2012 01:49 pm - jams
ca-certificates-java:  added for rhino, which is needed for zoneminder

refs #857

11/01/2012 01:51 pm - jams
runit-scripts:  added zoneminder
Added some svwait mysql for mythbackend and zoneminder
added myth_run_status=1  for all other scripts that use /etc/profile

refs #857

11/01/2012 01:52 pm - jams
php: updated to 5.4.8
see __changelog for details on php.ini

refs #857

11/02/2012 03:25 pm - jams
supplemental-web:  added unique zoneminder 404 page

refs  #857

11/02/2012 03:26 pm - jams
Redo supplemental-web navigation css.  Now it includes drop up menus so the header isn't so crowded.
Moved some links out of links.html and into the nav bar

refs #857

History
10/29/2012 08:28 am - jams
- Assignee set to jams
11/01/2012 01:52 pm - jams
- Status changed from New to Resolved

    zoneminder 1.25:  made it easier for end users to get this product up and running.
    It will not integrate itself with lighttpd and install the database.
    runit-scripts holds the run file.
    
    All that should be needed for this package to work is
    add_service zoneminder
    Then access the console at
    http://localhost/zm
    

11/01/2012 01:58 pm - jams
- Status changed from Resolved to Closed

commit  e851f51157ac00aa3de03f4bb9743c6a7d91bea8 was the checkin for zoneminder pkg.
